# Generated by Django 2.1.7 on 2019-03-27 10:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Customer', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='TrackModel',
            new_name='Track',
        ),
    ]
